{
  "calipers": {
    "enabled": true,
    "colors": [
      "#F70000"
    ]
  },
  "carPaint": {
    "color": "#FF251830",
    "flakes": 1.0,
    "enabled": true
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#3A3A3A"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#161616"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#1C1C1C"
    ]
  },
  "windows": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#070707"
    ]
  }
}